.desc-wrap {
    margin: 16px 0 0;
    border: 1px solid #A3A3A3;
    padding: 12px;
}

.desc-content {
    max-height: 312px;
    overflow: hidden;
}

.desc-content.active {
    max-height: none;
}

.desc-content p {
    margin: 0 0 15px;
}

.desc-content p:last-child {
    margin: 0;
}

.desc-content ul {
    margin: 0 0 10px;
    padding: 0 0 0 15px;
}

.desc-content ul:last-child {
    margin: 0;
}

.desc-content li {
    margin: 0 0 10px;
}

.desc-content li:last-child {
    margin: 0;
}

.desc-more {
    margin: 16px auto 0;
    font-size: 16px;
    line-height: 20px;
    padding: 7px 20px;
    display: block;
    color: #FFF;
    background: #207BC1 none;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: 0;
    width: 100%;
    max-width: 114px;
    text-align: center;
}

.desc-content .toc-wrap ul {
    margin: 10px 0 0;
}